Я не могу установить WhatsApp на свой BlackBerry 10

Приложение WhatsApp для BlackBerry 10 доступно в BlackBerry World на вашем телефоне BlackBerry 10. Чтобы установить и использовать WhatsApp на BlackBerry 10, потребуется версия программного обеспечения 10.0.10.82 или более поздняя, известная также как версия BB OS 10.0.10.648.

Вы можете узнать версию BB OS в настройках BlackBerry:

Параметры BB > Информация > Категория : Общие > Версия OS.

Если ваша версия BB OS более ранняя, чем 10.0.10.648, вам необходимо будет дождаться обновления устройства вашим мобильным оператором. Как правило, мобильный оператор отвечает за выпуск обновлений для вашего BlackBerry 10.

Обратите внимание, что поддерживается только официальное программное обеспечение BlackBerry 10. Пререлизы и версии для разработчиков могут быть несовместимы с WhatsApp.

Дополнительная информация для различных типов устройств: Android | iPhone | BlackBerry | Nokia S40 | Nokia S60 | Windows Phone.

Удачи,
служба поддержки WhatsApp